<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>dox.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>dox</object-name>
    <object-name>radioDirection</object-name>
  </animation>

  <animation>
    <type>material</type>
    <object-name>dox</object-name>
    <property-base>/ai/models/multiplayer/sim/multiplay/generic</property-base>
    <texture-prop>string[1]</texture-prop>
    <texture>/ai/models/multiplayer/sim/multiplay/generic/string[1]</texture>
  </animation>

  <model>
    <path>Engine/all-engines.xml</path>
  </model>

  <animation>
    <type>material</type>
    <object-name>moteur</object-name>
    <object-name>echappe</object-name>
    <object-name>support</object-name>
    <property-base>/ai/models/multiplayer/sim/multiplay/generic</property-base>
    <texture-prop>string[2]</texture-prop>
    <texture>/ai/models/multiplayer/sim/multiplay/generic/string[2]</texture>
  </animation>

  <model>
    <path>Effects/light/all-lights.xml</path>
  </model>

</PropertyList>
